<?php
include("connect.php");
if($_FILES["file"]["name"] != ''){
$selid=$_POST["selid"];
$salesoptionid=$_POST["salesoptionid"];
$unitrate=$_POST["unitrate"];
$ip_ad=$_SERVER['REMOTE_ADDR'];
$kbrowser=$_COOKIE["identify"];


$x = explode(".", $_FILES["file"]["name"]);
	$extension = end($x);
	$filename = $x[0].'.'.$extension;
	$location = "uploadspic/".$filename;
	move_uploaded_file($_FILES["file"]["tmp_name"], $location);
$fsize=($_FILES["file"]["size"] / 1024)/1024;


}
?>